0
Welcome Guest! Login
0 items Join Now

Search RocketTheme

Quickly search documentation, product details and articles.

Filter by platform: Grav Joomla Wordpress
Filter by type: Documentation Articles Products
Showing 61 - 5280 results of 100 total hits (0.017 seconds)
Score 59.8

Anacron: FAQ

Is Anacron compatible with Joomla 1.5 or 2.5? No, Anacron is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4anacron/faq.md
Score 59.8

Hadron: FAQ

Is Hadron compatible with Joomla 1.5 or 2.5? No, Hadron is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4hadron/faq.md
Score 59.8

Lexicon: FAQ

Is Lexicon compatible with Joomla 1.5 or 2.5? No, Lexicon is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4lexicon/faq.md
Score 59.8

Paradigm: FAQ

Is Paradigm compatible with Joomla 1.5 or 2.5? No, Paradigm is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/paradigm/faq.md
Score 59.0

Cygnet: FAQ

Is Cygnet compatible with Joomla 1.5 or 2.5? No, Cygnet is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/cygnet/faq.md
Score 59.0

Audacity: FAQ

Is Audacity compatible with Joomla 1.5 or 2.5? No, Audacity is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4audacity/faq.md
Score 59.0

Chimera: FAQ

Is Chimera compatible with Joomla 1.5 or 2.5? No, Chimera is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4chimera/faq.md
Score 59.0

Vermilion: FAQ

Is Vermilion compatible with Joomla 1.5 or 2.5? No, Vermilion is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/g4vermilion/faq.md
Score 59.0

Iridescent: FAQ

Is Iridescent compatible with Joomla 1.5 or 2.5? No, Iridescent is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/iridescent/faq.md
Score 59.0

Nuance: FAQ

Is Nuance compatible with Joomla 1.5 or 2.5? No, Nuance is only compatible with Joomla 3.x. Joomla 1.5 support was discontinued in September 2012 by Joomla. Joomla 2.5 support was discontinued at the end of 2014. What is RokSprocket?

Joomla Documentation /docs/joomla/templates/nuance/faq.md